<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <title>TarefaJS</title>
    <meta charset="utf-8">
    
  </head>
  <body>
    <script src="/ex4/arquivo_exercicio_4.js" type="module"></script>
  </body>
</html>